@font-face {
  font-family: 'Karbon';
  src: url('Karbon-Regular.eot');
  src: url('Karbon-Regular.eot?#iefix') format('embedded-opentype'),
       url('Karbon-Regular.svg#Karbon-Regular') format('svg'),
       url('Karbon-Regular.ttf') format('truetype'),
       url('Karbon-Regular.woff') format('woff'),
       url('Karbon-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon';
  src: url('Karbon-Medium.eot');
  src: url('Karbon-Medium.eot?#iefix') format('embedded-opentype'),
       url('Karbon-Medium.svg#Karbon-Medium') format('svg'),
       url('Karbon-Medium.ttf') format('truetype'),
       url('Karbon-Medium.woff') format('woff'),
       url('Karbon-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon';
  src: url('Karbon-Semibold.eot');
  src: url('Karbon-Semibold.eot?#iefix') format('embedded-opentype'),
       url('Karbon-Semibold.svg#Karbon-Semibold') format('svg'),
       url('Karbon-Semibold.ttf') format('truetype'),
       url('Karbon-Semibold.woff') format('woff'),
       url('Karbon-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon';
  src: url('Karbon-Bold.eot');
  src: url('Karbon-Bold.eot?#iefix') format('embedded-opentype'),
       url('Karbon-Bold.svg#Karbon-Bold') format('svg'),
       url('Karbon-Bold.ttf') format('truetype'),
       url('Karbon-Bold.woff') format('woff'),
       url('Karbon-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}